Subject: Ticket Assigned - 9423579019 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 17:32:32 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423579019 - Late Delivery Katie                    Hello           09:08 PM, 03rd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:08 PM, 03rd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:08 PM, 03rd Apr                     Katie                    1           09:08 PM, 03rd Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:08 PM, 03rd Apr                     Katie                    Katie           09:08 PM, 03rd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:08 PM, 03rd Apr                     Katie                    3           09:08 PM, 03rd Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:08 PM, 03rd Apr                     Katie                    9423579019           09:16 PM, 03rd Apr                   Hannah UAE HB                   Please share with us your email address.           09:16 PM, 03rd Apr                     Katie                    [email-masked]           09:16 PM, 03rd Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:16 PM, 03rd Apr                     Katie                    1           09:17 PM, 03rd Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:17 PM, 03rd Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:17 PM, 03rd Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:17 PM, 03rd Apr                     Katie                    My order should have been delivered on Sunday but I asked for Monday. The driver said he will deliver on Monday (today) but he never called and didn’t pick up my calls           09:18 PM, 03rd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:18 PM, 03rd Apr                     Katie                    1           09:18 PM, 03rd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:18 PM, 03rd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:18 PM, 03rd Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:22 PM, 03rd Apr                   Aws                   Thank you for waiting, Katie            09:26 PM, 03rd Apr                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:26 PM, 03rd Apr                   Aws                   I will raise a complaint to our courier partner to arrange the delivery as soonest fore your household items           09:27 PM, 03rd Apr                   Aws                   Your furniture items will be delivered on 06/04/2023 between 10-2 PM           09:27 PM, 03rd Apr                   Aws                   Again, please accept our apology for this           09:27 PM, 03rd Apr                   Aws                   Is there anything else I can assist you with today?           09:27 PM, 03rd Apr                     Katie                    For the first order no rush . It can be delivered tomorrow or day after tomorrow.  Just let me know that  my order is ok  For furniture order I will wait it exactly on 06/04           09:28 PM, 03rd Apr                   Aws                   The furniture delivery is done by our delivery team only and the furniture will be delivered & installed as per the scheduled date           09:30 PM, 03rd Apr                   Aws                   Thank you for your patience & coopration, Katie           09:30 PM, 03rd Apr                     Katie                    What about my first order?           09:30 PM, 03rd Apr                     Katie                    With small items           09:31 PM, 03rd Apr                   Aws                   I will forward the same to our courier partner to arrange the delivery as per your request on 04/04 or 05/04           09:31 PM, 03rd Apr                   Aws                   Thank you for understanding           09:31 PM, 03rd Apr                   Aws                   Is there anything else I can assist you with today?           09:31 PM, 03rd Apr                     Katie                    Thank you ?           09:31 PM, 03rd Apr                     Katie                    No thanks           09:31 PM, 03rd Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:31 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5981206